Subject: Conformational Entropy

From: <[email-masked]>
Date: Fri, 13 Jun 1997 14:59:01 -0500

Hi all-
   I'm new to this mailing list and I have a question for all of you.  I
am wondering if anyone has had any success or made any attempts at
calculating conformational entropies from molecular dynamics
simulations.  If so, I would like to be able to pick your brain for some
of the specifics.

Respond to the list or via private email, whichever you prefer.

Richard